Fedora 12 Update: perl-Perl-MinimumVersion-1.26-1.fc12

updates at fedoraproject.org updates at fedoraproject.org
Fri Sep 24 20:41:30 UTC 2010


--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2010-14785
2010-09-15 22:10:09
--------------------------------------------------------------------------------

Name        : perl-Perl-MinimumVersion
Product     : Fedora 12
Version     : 1.26
Release     : 1.fc12
URL         : http://search.cpan.org/dist/Perl-MinimumVersion/
Summary     : Find a minimum required version of perl for Perl code
Description :
Find a minimum required version of perl for Perl code

--------------------------------------------------------------------------------
ChangeLog:

* Thu Aug  5 2010 Ralf Corsépius <ralf.corsepius at fedoraproject.org> - 1.26-1
- Upstream update.
* Mon Mar  1 2010 Ralf Corsépius <corsepiu at fedoraproject.org> - 1.24-1
- Upstream update.
- Adjust BR's.
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update perl-Perl-MinimumVersion' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------


More information about the package-announce mailing list